<section class="content">

<p id="notice"><%= notice %></p>
<div class="box">
<div class="box-header with-border">
<h3 class="box-title">Clients</h3>
</div>
<!-- /.box-header -->
<div class="box-body">
<table class="table table-bordered">
  <thead>
    <tr>
      <th><%= sort_link(@q, :name, "Nome") %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @clients.each do |client| %>
      <tr>
        <td><%= client.name %></td>
        <td><%= link_to 'Show', client %></td>
        <td><%= link_to 'Edit', edit_client_path(client) %></td>
        <td><%= link_to 'Destroy', client, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
</div>
</div>

<br>

<a class="btn btn-primary" style="color: white;" href="/clients/new">New Client</a>

  </section>

